Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 626828 - dasd: allocate fallback cqr for reserve/release [rhel-4.8.z]
dasd: allocate fallback cqr for reserve/release [rhel-4.8.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Don Howard
Red Hat Kernel QE team
: OtherQA, ZStream
Depends On: 619527
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-24 10:18 EDT by RHEL Product and Program Management
Modified: 2010-10-21 08:26 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, allocating fallback cqr for DASD reserve/release IOCTLs failed because it used the memory pool of the respective device. This update preallocates sufficient memory for a single reserve/release request.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-19 14:48:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 66741 None None None Never
Red Hat Product Errata RHSA-2010:0779 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2010-10-19 14:47:53 EDT

  None (edit)
Description RHEL Product and Program Management 2010-08-24 10:18:47 EDT
This bug has been copied from bug #619527 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 3 Don Howard 2010-10-04 13:24:31 EDT
A patch addressing this issue has been included in kernel-2.6.9-89.30.1.EL.
Comment 6 IBM Bug Proxy 2010-10-12 04:20:54 EDT
------- Comment From mgrf@de.ibm.com 2010-10-12 04:14 EDT-------
Hello Red Hat,
the testing of the test kernel is addressed - expect test feedback this week
Comment 7 IBM Bug Proxy 2010-10-14 11:51:04 EDT
------- Comment From sven@de.ibm.com 2010-10-14 11:49 EDT-------
Testing completed successfully, bugfix verified.
Please go ahead with the zStream.
Thanks!
Comment 9 errata-xmlrpc 2010-10-19 14:48:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0779.html
Comment 10 Martin Prpič 2010-10-21 08:26:46 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, allocating fallback cqr for DASD reserve/release IOCTLs failed because it used the memory pool of the respective device. This update preallocates sufficient memory for a single reserve/release request.

Note You need to log in before you can comment on or make changes to this bug.